import { Metadata } from "next";
import React from "react";


import TempView from './TempView'; //TempCode


export const metadata: Metadata = {
  title: "발주관리",
  description: "발주관리",
};

export default function OrderPage() {
  return (
    <TempView />
  );
}
